Bug 809698 - [PATCH] Fix compilation with httpd-2.4
[PATCH] Fix compilation with httpd-2.4
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: mod_geoip (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Robert Scheck
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-04 02:02 EDT by Jan Kaluža
Modified: 2012-12-01 04:54 EST (History)
1 user (show)

See Also:
Fixed In Version: mod_geoip-1.2.5-8.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-01 04:54:14 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
proposed patch (3.05 KB, patch)
2012-04-04 02:03 EDT, Jan Kaluža
no flags Details | Diff
proposed patch (4.15 KB, patch)
2012-04-04 02:45 EDT, Jan Kaluža
no flags Details | Diff
better patch (3.87 KB, patch)
2012-04-05 02:08 EDT, Jan Kaluža
no flags Details | Diff

  None (edit)
Description Jan Kaluža 2012-04-04 02:02:45 EDT
Hi,

attached patch fixes compilation with httpd-2.4. Maybe you could also update to newest upstream release.
Comment 1 Jan Kaluža 2012-04-04 02:03:11 EDT
Created attachment 575038 [details]
proposed patch
Comment 2 Jan Kaluža 2012-04-04 02:45:43 EDT
Created attachment 575044 [details]
proposed patch
Comment 3 Jan Kaluža 2012-04-05 02:08:11 EDT
Created attachment 575288 [details]
better patch

I think that should be all what's needed to fulfil
https://fedoraproject.org/wiki/PackagingDrafts/ApacheHTTPModules
Comment 6 Fedora Admin XMLRPC Client 2012-11-16 18:26:00 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora Update System 2012-11-16 20:33:44 EST
mod_geoip-1.2.7-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mod_geoip-1.2.7-1.fc18
Comment 8 Fedora Update System 2012-11-18 15:13:07 EST
Package mod_geoip-1.2.7-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mod_geoip-1.2.7-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-18438/mod_geoip-1.2.7-1.fc18
then log in and leave karma (feedback).
Comment 9 Fedora Update System 2012-12-01 04:54:15 EST
mod_geoip-1.2.7-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.